
@-webkit-keyframes fade-in-overlay {
    0% {
        opacity: 0;
    }
    100% {
        opacity: .65;
    }
}

@keyframes fade-in-overlay {
    0% {
        opacity: 0;
    }
    100% {
        opacity: .65;
    }
}

@-webkit-keyframes fade-out-overlay {
    0% {
        opacity: .65;
    }
    100% {
        opacity: 0;
    }
}

@keyframes fade-out-overlay {
    0% {
        opacity: .65;
    }
    100% {
        opacity: 0;
    }
}

/*== MOBILE-&-TABLET-portrait =======*/

@media only screen and (min-width: 1025px) {
    .offcanvas .full-page-view {
        display: none;
    }
}

@media only screen and (max-width:1024px) {
        body{
            margin-top:0 !important;
            padding-bottom: 0;
            
        }
    html.has-menu-active {
        height: 100%;
        overflow: hidden;
    }

    html.has-menu-active body,
    html.has-menu-active .page-wrapper {
        height: 100%;
        overflow: hidden;
    }

    .offcanvas .full-page-overlay {
        -webkit-animation: fade-in-overlay .2s ease-in-out;
        animation: fade-in-overlay .2s ease-in-out;
        opacity: 0;
    }

    .offcanvas .full-page-overlay.is-visible {
        -webkit-animation: fade-out-overlay .2s ease-in-out;
        animation: fade-out-overlay .2s ease-in-out;
        background-color: #323232;
        height: 100%;
        opacity: .65;
        overflow: hidden;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 2000;
    }

    .offcanvas .full-page-view {
        background-color: #262c30;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        height: 100%;
        overflow: hidden;
        position: fixed;
        top: 0;
        width: 100%;
        color:#fff;
        z-index: 2500;
        left: -100%;
    }

    .offcanvas .full-page-view.is-transition-enabled {
        -webkit-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
    }

    .offcanvas .full-page-view.is-active {
        left: 0;
    }

    .offcanvas .full-page-view--main-bar {
        
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 6.4rem;
    -ms-flex: 6.4rem 0 0px;
    flex: initial;
    -webkit-box-pack: justify;
    align-items: center;
    -ms-flex-pack: justify;
    padding: 10px 25px;
    position: relative;
    background-color: #1b1f22;

    }

    .offcanvas .full-page-view--action-container {
        margin-left: auto;
    }

    .offcanvas .full-page-view--action-container:last-of-type {
        margin-left: 15px;
     
    }

    .offcanvas .full-page-view--action-container button {
    background-color: #e30613;
    border: none;
    line-height: 1;
    width: 35px;
    height: 35px;
    justify-content: center;
    display: flex;
    align-items: center;
    
    font-size: 16px; 
    }

    .offcanvas .full-page-view--action-container button.alt-back-action {
        display: none;
    }

    .offcanvas .full-page-view--action-container button.alt-back-action.is-back-enabled {
        display: block;
         color: #ffffff;
        background-color: transparent;
        border: 1px solid #fff;
    }

    .offcanvas .full-page-view--action {
        color: #ffffff;
        background-color: transparent;
        border: none;
        
    
    
    }

    .offcanvas .full-page-view--title {
        color: #fff;
        font-size: 30px;
        font-weight: 900;
            align-items: center;
    display: flex;
        height: 100%;
        line-height: 40px;
        /* left: 5.6rem; */
        overflow: hidden;
        /* right: 5.6rem; */
        pointer-events: none;
        /* position: absolute; */
        text-align: left;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

    .offcanvas .full-page-view--scroll-pane {
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
        height: 100%;
        overflow-x: hidden;
    }

    .offcanvas .full-page-view--scroll-pane.is-scrollable {
        -webkit-overflow-scrolling: touch;
    }

    .offcanvas .full-page-view--content {
        position: relative;
        -webkit-transition: -webkit-transform .2s ease-in;
        transition: -webkit-transform .2s ease-in;
        transition: transform .2s ease-in;
        transition: transform .2s ease-in, -webkit-transform .2s ease-in;
    }

    .top-navigation-action {
        color: #fff;
        background-color: #e30613;
        display: inline-block;
        height: 4.4rem;
        line-height: 4.3rem;
        padding: 0 .5rem;
        position: relative;
        text-decoration: none;
    }

    .flex-container {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

    .slide-menu-container {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        height: 100%;
        min-height: 40rem;
        overflow: hidden;
        position: relative;
    }

    .slide-menu-container.is-scrollable {
        height: inherit;
        overflow: inherit;
    }

    .slide-menu {
        position: relative;
        padding-bottom: 7rem;
    }

    .slide-menu--list {
        position: relative;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
    }

    .slide-menu--item.is-selected>.slide-menu--list {
        display: block;
        padding-bottom: 7rem;
    }

    .slide-menu--item.is-hidden {
        display: none;
    }

    .slide-menu--item .slide-menu--list {
        background-color: tranparent;
        display: none;
        left: 100%;
        position: absolute;
        top: 0;
        width: 100%;
    }

    .slide-menu--item.category__menutitle>.navigation-list .navigation-list--item__title {
        font-weight: bold;
    }

    .slide-menu--item.category__menutitle>.navigation-list .navigation-list--item__title:after {
        display: inline-block;
        content: '';
        width: 1rem;
        height: 1rem;
        border-radius: 100%;
        vertical-align: middle;
        margin-left: .3rem;
        background-image: url(../images/svg/icon-star_active.svg);
        background-repeat: repeat-x;
        background-size: 1rem 1rem;
    }

    .slide-menu--sub-item {
        border-top: 0;
    }

    .navigation-list {
        width: 100%;
    }

    .navigation-list .navigation-list--action a {
        display: block;
        width: 100%;
        color: #aaa;
        font-size: 1rem;
        text-decoration: none;
        height: auto;
        font-size: 16px;
        font-weight: 700;
    }

    .navigation-list.alt-has-icon .navigation-list--action {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

    .navigation-list.alt-has-icon .navigation-list--arrow {
        color: #ccc;
    }

    .navigation-list--header {
        display: block;
        font-weight: 700;
        padding: 1rem;
    }

    .navigation-list--item {
        border-top: 1px solid #1b1f22;
    }

    .navigation-list--action {
     color: #fff;
    display: flex;
   
    justify-content: left;
    padding: 20px 25px;
    align-items: center;
    height: auto;
    line-height: 1;
    
    }

    
    .navigation-list--action:focus,
    .navigation-list--action:active{
        background-color: #1b1f22;
        color: #ffffff;
        cursor: pointer;
    }

    .navigation-list--action .alt-forward-action,
    .navigation-list--action .alt-forward-action {
           display: flex;
    align-items: center;
    justify-content: center;
        width: 35px;
    height: 35px;
       border: 1px solid #fff;
    border-radius: 0;
    text-align: center;
    }

    .navigation-list--action:hover .alt-forward-action,
    .navigation-list--action:focus .alt-forward-action {
        background-color: transparent;
    }

    .navigation-list--action .fa {
       font-size: 16px;
       color:#fff;
       font-weight: 100;
    }
}

/*== MOBILE-RESET-580 =======*/
@media only screen and (max-width:600px) {
.offcanvas .full-page-view--main-bar{
       padding: 0 15px;
}

.navigation-list.alt-has-icon .navigation-list--action,.navigation-list--action{
    padding:15px;
}
.offcanvas .full-page-view--title{
    font-size: 1.6rem;
    line-height: 3rem;
}
.navigation-list--action .alt-forward-action, .navigation-list--action .alt-forward-action,
.offcanvas .full-page-view--action-container button{
    width:25px;
    height:25px;
}
}

/*== MOBILE-RESET-580 =======*/
@media only screen and (max-width:375px) {
.offcanvas .full-page-view--main-bar{
    padding: 0.5rem 0.5rem 0.5rem 1rem;
}
.navigation-list.alt-has-icon .navigation-list--action,.navigation-list--action{
        padding: 0.5rem 0.5rem;
}
.navigation-list .navigation-list--action a {
        font-size: 20px;
}
.appnav-item a {
        padding: 0.5rem;
}
}
